Java for use in Firefox and Open Office - ...Solved, thanks.

Jim mickeyboa at sbcglobal.net
Fri Dec 5 18:01:43 UTC 2008


Bas Roufs wrote:
>> Keep in mind jre-6 won't work in X86_64, only in i386.
>> The X86_64 version doesn't have a "libjavaplugin.oji .
>>     
>
> Thanks for pointing at this. I work with i386 - so it should work in my case.
>
> Bas.
>
>   
Does Kubuntu have a /usr/lib/mozilla ?
If so you will have to install jre-6 and on the CLI you will sudo 
updatedb, then do a locate libjavaplugin
then you'll have to do ln -s libjavaplugin  in /usr/lib/mozilla/plugins 
, that will setup the plugin for Firefox.
Of course I'm a Fedora man and I'm not sure that Ubuntu would use 
/usr/lib/mozilla/plugin.

If is setup the same way in Ubuntu I will be able to help you further , 
when you find the path to libjavaplugin.oji .




More information about the kubuntu-users mailing list